@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);

* {
	margin-top: 0px;
	margin-left: 0px;
}
.menuside {
	position: absolute;
	top: 210px;
	margin-left: 40px;
}
.menuside a {
	display:block;
	text-decoration:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	position:relative;
	text-align:left;
	color:#B81D0B;
	margin-bottom: 15px;
}
.menuside a span {
	position:relative;
	top:0;
	left:0;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
	transition:all .5s ease;
}
.menuside .shadow {
	text-shadow:0 0 7px #2b2b2b;
}


.menu .blur {
	color:#359830;
}

.menu {
	position: relative;
	top: 60%;
	width: 70%;
	margin-left: 30%;
}


.menu a {
	display:inline;
	text-decoration:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	position:relative;
	height:44px;
	text-align:right;
	color:#B81D0B;
	margin-right: 20px;
}


.menu a span {
position:relative;
top:0;
left:0;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease;
-ms-transition:all .5s ease;
transition:all .5s ease;

}


.menu .shadow {
text-shadow:0 0 7px #2b2b2b;
	
}
.menuside .blur {
	color:#359830;
}

#copytext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
}
#copytext-mit {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	background-color: #f3ebcc;
	padding: 50px;
	width: 800px;
}

#copytext-weiss {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFF;
	vertical-align: middle;
}
.copytext-rot {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #B81D0B;
	vertical-align: middle;
	line-height: 8%;
	text-decoration: none;
}
#copytext-rot {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #B81D0B;
	vertical-align: middle;
	line-height: 8%;
	text-decoration: none;
}

#copytext-gruen {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #359830;
	vertical-align: middle;
	line-height: 8%;
	text-decoration: none;
}





a {
color:#eee;
}

#wrapper
{
	overflow : hidden;
	width : 1024px;

}
#q1 {
	float: left;
	height: 130px;
	width: 180px;
	background-image: url(Bilder/logo.gif);
	background-repeat: no-repeat;
}
#q2 {
	float: left;
	height: 130px;
	width: 580px;
	background-image: url(images/02.gif);
	background-repeat: no-repeat;
}
#q3 {
	float: left;
	height: 130px;
	width: 264px;
	background-color: #09C;
}
#q4 {
	float: left;
	height: 45px;
	width: 180px;
	background-image: url(images/06.gif);
	background-repeat: no-repeat;
}
#q5 {
	float: left;
	height: 45px;
	width: 580px;
	background-image: url(images/07.gif);
	background-repeat: no-repeat;
}
#q6 {
	float: left;
	height: 45px;
	width: 264px;
	background-image: url(Bilder/Website_Mr_Pellet_08.gif);
	background-repeat: no-repeat;
}
#q7 {
	float: left;
	height: 295px;
	width: 180px;
	background-image: url(images/09.jpg);
	background-repeat: no-repeat;
}
#q71 {
	float: left;
	height: 180px;
	width: 180px;
}
#q72 {
	float: left;
	height: 30px;
	width: 165px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#beige-seite {
	float: left;
	height: 295px;
	width: 180px;
	background-image: url(images/seite-baum.gif);
	background-repeat: no-repeat;
}
#beige-imp {
	float: left;
	width: 180px;
	background-image: url(images/imp-seite.gif);
	background-repeat: no-repeat;
	height: 741px;
}

#beige-bestellung {
	float: left;
	height: 295px;
	width: 180px;
	background-image: url(images/bestellung-seite.jpg);
	background-repeat: no-repeat;
}

#beige-intere {
	float: left;
	height: 295px;
	width: 180px;
	background-image: url(images/streichholz.gif);
	background-repeat: no-repeat;
}

#beige-links {
	float: left;
	height: 741px;
	width: 180px;
	background-image: url(images/links-baeume.gif);
	background-repeat: no-repeat;
}

#feuer-seite {
	float: left;
	height: 295px;
	width: 180px;
	background-image: url(images/feuer-seite.gif);
	background-repeat: no-repeat;
}
#hase-seite {
	float: left;
	height: 295px;
	width: 180px;
	background-image: url(images/hase.gif);
	background-repeat: no-repeat;
}



#q73 {
	float: left;
	height: 58px;
	width: 165px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}



#q8 {
	float: left;
	height: 295px;
	width: 500px;
	background-image: url(images/10.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#q8-links {
	float: left;
	height: 711px;
	width: 500px;
	background-image: url(images/links-mitte.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#impressum {
	float: left;
	width: 500px;
	background-image: url(images/imp-mitte.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 50px;
}


#q9 {
	float: left;
	height: 295px;
	width: 264px;
	background-image: url(images/stengel-mitte.gif);
	background-repeat: no-repeat;
}
#q9-links {
	float: left;
	height: 741px;
	width: 264px;
	background-image: url(images/imp-stengel.gif);
	background-repeat: no-repeat;
}
#q9-imp {
	float: left;
	height: 741px;
	width: 264px;
	background-image: url(images/imp-stengel.gif);
	background-repeat: no-repeat;
}


#blatt {
	height: 175px;
	width: 264px;
	background-image: url(images/blaetter.gif);
	background-repeat: no-repeat;
	float: left;
}
#blatt-imp {
	height: 175px;
	width: 264px;
	background-image: url(images/blaetter.gif);
	background-repeat: no-repeat;
	float: left;
}


#q10 {
	float: left;
	height: 422px;
	width: 224px;
	background-image: url(images/stengel.gif);
	background-repeat: no-repeat;
}

#bild {
	float: left;
	height: 422px;
	width: 800px;
	background-image: url(images/hand.jpg);
	background-repeat: no-repeat;
}
#bild2 {
	float: left;
	height: 422px;
	width: 800px;
	background-image: url(images/pellets-haengend.jpg);
	background-repeat: no-repeat;
}
#bild-saecke {
	float: left;
	height: 422px;
	width: 800px;
	background-image: url(images/interessantes.jpg);
	background-repeat: no-repeat;
}

#bild3 {
	float: left;
	height: 422px;
	width: 800px;
	background-image: url(images/feuer-heizen.jpg);
	background-repeat: no-repeat;
}
#bild4 {
	float: left;
	height: 422px;
	width: 800px;
	background-image: url(images/pferd.jpg);
	background-repeat: no-repeat;
}
#bild7 {
	float: left;
	height: 422px;
	width: 800px;
	background-image: url(images/pellets-haenger.jpg);
	background-repeat: no-repeat;
}












#q2b1 {
	float: left;
	height: 105px;
	width: 580px;
	background-image: url(images/02.gif);
	background-repeat: no-repeat;
}
#platz1 {
	float: left;
	height: 85px;
	width: 580px;
	background-repeat: no-repeat;
}
#menuebox {
	float: left;
	width: 580px;
	background-repeat: no-repeat;
}


#q3b1 {
	float: left;
	height: 105px;
	width: 264px;
	background-image: url(Bilder/Website_Mr_Pellet_03.gif);
	background-repeat: no-repeat;
}
#q3b2 {
	float: left;
	height: 25px;
	width: 264px;
	background-image: url(Bilder/Website_Mr_Pellet_05.gif);
	background-repeat: no-repeat;
}




#balken1
{
	height : 175px;
	width : 1024px;

}
#balken2 {
	height : 45px;
	width : 1024px;
	float: left;
}
#balken3 {
	height : 295px;
	width : 1024px;
	float: left;
}
#balken3-links {
	height : 741px;
	width : 1024px;
	float: left;
}

#balken4 {
	height : 25px;
	width : 1024px;
	float: left;
	background-image: url(images/gruen-balken.gif);
	background-repeat: no-repeat;
}
#balkenimp {
	height : 25px;
	width : 190px;
	float: left;
	background-image: url(images/gruen-balken.gif);
	background-repeat: no-repeat;
	margin-left: 40px;
}
#balkenad {
	height : 25px;
	width : 790px;
	float: left;
}


#balken5 {
	height : 422px;
	width : 1024px;
	float: left;
}






#divhd {
	height: 175px;
	width: 760px;
	background-image: url(images/logo-balken.gif);
	background-repeat: no-repeat;
	float: left;
        }
#imp-logo {
	height: 175px;
	width: 760px;
	background-image: url(images/logo-balken.gif);
	background-repeat: no-repeat;
	float: left;
}

        .logo {
            float: left;
        }

a:link { 
text-decoration:none; 
} 
#copytext {

}
.copykursiv {
	font-style: italic;
}
#copytextbold {
	font-weight: bold;
}
